<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <style>
      body {
        background: rgb(71, 69, 69);
        color: aqua;
      }
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
        width: 200px;
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
        color: grey;
      }

      .btn {
        width: 150px;
      }
    </style>
  </head>
  <body>
    <form id="form" class="password-form" action="#" type="POST">
      <label class="input-wrapper">
        Ввести пароль
        <input id="pass" type="password" />
        <i id="icon" class="fas fa-eye icon-password" onclick="showSlash()"></i>
        <i
          id="icon1"
          class="fas fa-eye-slash icon-password"
          onclick="return show_hide_password1(this)"
        ></i>
      </label>

      <label id="label2" class="input-wrapper">
        Подтвердить пароль
        <input id="passConfirm" type="password" />
        <i
          id="icon"
          class="fas fa-eye icon-password view"
          onclick="showSlash()"
        ></i>
        <i
          id="icon2"
          class="fas fa-eye-slash icon-password hidden"
          onclick="return show_hide_password2(this)"
        ></i>
      </label>
      <button type="submit" class="btn" id="subBtn">Подтвердить</button>
    </form>
    <script src="./script/script.js"></script>
  </body>
</html>
